#Sun Mar 13 22:15:32 CST 2011
eclipse.preferences.version=1
encoding//WebRoot/jsp/firstJSP.jsp=UTF-8
encoding//WebRoot/jsp/includeHead.jsp=UTF-8
encoding//WebRoot/jsp/includeMain.jsp=UTF-8
encoding//WebRoot/jsp/process.jsp=UTF-8
